Bug 128829 - Bad: The "gnumeric" package is missing
Bad: The "gnumeric" package is missing
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gnumeric (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: dff
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-29 23:29 EDT by Need Real Name
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-29 17:38:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2004-07-29 23:29:27 EDT
gnumeric is a package that has been part of Red Hat Linux up through
Red Hat Linux 9.  It is now missing.  Many of our users have come to
depend on this package and have a lot of data in gnumeric data files.

The spreadsheet option in Red Hat Enterprise Linux 3 appears to be
"oocalc", part of the OpenOffice suite.  Oocalc cannot import gnumeric
spreadsheet files, rendering existing data not only useless but
unrecoverable.

Given the long history of gnumeric with respect to Red Hat Linux, we
expect to see it as a part of the distribution.  At this point we have
many upset users who cannot get at important data.  We are being
forced to bring back a system running (unsupported) Red Hat Linux 9.
Comment 1 Dan Williams 2004-07-30 09:53:43 EDT
over to caolan
Comment 2 Caolan McNamara 2004-08-04 11:43:08 EDT
Not a technical flaw, gnumeric was not shipped with RHEL3.
Comment 3 Jeremy Dreese 2004-09-08 10:45:32 EDT
I would like to second this comment.  Our users too rely on gnumeric
and now that we've switched to RHEL, they still need gnumeric
(particularly for backword compatibility).  I suppose this is really a
request for enhancement, not a "bug".
Comment 4 dff 2004-10-29 17:38:26 EDT
We currently support OpenOffice.org as our spreadsheet solution, and aren't
planning to add support for gnumeric to RHEL 3 or future RHEL releases at this time.
Comment 5 borchers 2006-09-25 23:04:28 EDT
How come gnumeric is listed as being in RHEL 4 (according to the release notes)?
 It doesn't seem to appear in the actual distribution.  

Note You need to log in before you can comment on or make changes to this bug.